SASPCMS SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 34430
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 08 2009 12:00AM
Updated: Apr 08 2009 10:16PM
Credit: AmnPardaz Security Research Team
Vulnerable: LGASOFT SASPCMS 0.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus